/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* HEADER */


#Top_bar .menu_wrapper {
    float: right;
}

.header-transparent #Top_bar.is-sticky .menu_wrapper .menu > li > a {
    color:#a1a1a1;
    transition: all .3s;
    cursor: pointer;
}

.header-transparent #Top_bar.is-sticky .menu_wrapper .menu > li > a:hover {
    color:#ef790a;
}

.header-transparent #Top_bar.is-sticky .menu_wrapper .menu > li.current-menu-item > a {
    color:#ef790a;
}

@media only screen and (max-width: 1400px) {
#menu-main-menu > li > a > span { padding: 0 10px !important; }}

/* WAVES */

.waves:after {
    content: url('http://luxstrategy.lu/wp-content/uploads/2015/07/bg-wave.png');
    display: block;
    width: 35%;
    height: auto;
    position: absolute;
    z-index: 0;
}

.waves-right.waves:after {
    top:35%;
    right:-5%;
}

.waves-left.waves:after {
    bottom: 7%;
    left: -10%;
}


/* TITLES */

.title-underlined:after {
    content:"";
    display: block;
    width:46px;
    height: 2px;
    margin:25px 0;
    background-color:#ef790a;
}

.title-underlined.underlined-white:after {
    background-color: #ffffff;
}

.title-underlined.underlined-black:after {
    background-color: #000000;
}

.title-underlined.underlined-center:after {
    margin:0 auto;
    margin-top: 25px;
    margin-bottom:25px;
}

/* LIST */

.box-list {
    list-style:none !important;
}
.box-list li {
    position: relative;
    font-size:18px;
    line-height: 1.7;
    margin-bottom:25px !important;
}
.box-list li:after {
    content:">";
    display: block;
    position: absolute;
    left:-30px;
    top:0;
    font-family: Lato;
    font-size: 18px;
    font-weight: 700;
    color:#ffffff;
}

/* FOOTER */

#widget_mfn_menu-3 {
    float:left;
}
#text-9 {
    float:right;
}

#text-9 a{
    font-size:15px;
    font-weight: 700;
    color:#071323 !important;
}

#Footer .menu, #Footer .menu li, #Footer .menu li > a {
    display: inline;
    font-size: 15px;
	font-weight: normal;
    color: #071323 !important;
    background: none !important;
    border: none;
}

#Footer .menu li {
    border-right:solid 1px #919191;
}

#Footer .menu li:last-child {
    border-right:none;
}

#Footer .menu li > a:hover, #text-9 a:hover {
    color:#ef790a !important;
    text-decoration: none !important; 
    transition: all .3s ease-in-out;
}

#Footer .footer_copy .container {
    border-top: 1px solid #ef790a !important;
}

/* LINK */

.link {
    text-decoration: none !important;
    transition: all .3s;
}
.link-white {
    text-decoration: none !important;
    color:#FFFFFF !important;
    transition: all .3s;
}
.link:hover, .link-white:hover {
    color:#ef790a !important;
}

/* RESPONSIVE CORRECTIONS */

@media (max-width: 1350px){
    .section-img-text {
        width: 100%!important;
        clear: both;
        margin: 0 0 20px;
        height: auto!important;
    }
} 

@media (max-width: 1200px){
    .contact-box div {
        padding:30px 60px !important;
    }
}

@media (max-width: 960px){
    #Footer .menu-main-menu-container {
        text-align: center;
        margin-bottom:50px;
    }
    #Footer #text-9 {
        float:none;
        text-align: center;
    }
}

@media (max-width: 767px){
    .img-centered {
        text-align: center;
        margin-bottom: 40px !important;
    }
    .contact-box div {
        padding:25px 25px !important;
    }
    .contact-box h2:last-child {
        font-size:25px !important;
    }
}    
    

